Jump to content


Photo

BOSS Userlist Manager (by Surazal)

dropped

  • Please log in to reply
42 replies to this topic

#31 peppergomez

peppergomez

    Knight

  • Citizen
  • Pip
  • 433 posts

Posted 30 June 2014 - 10:55 PM

I am using the SMIM Merged, which has several patches that the STEP Core patch does not: Farmhouse flickering, Shackroof fixes, Dungeons Cliffs Ice Skirts, etc.

 

What would the best procedure be, still use the SMIM Merged? It's only two esps that are redundant- Furniture Chest Snow and DragonbornTern Fix


Edited by peppergomez, 30 June 2014 - 11:02 PM.

  • 0

#32 peppergomez

peppergomez

    Knight

  • Citizen
  • Pip
  • 433 posts

Posted 30 June 2014 - 11:05 PM

 

 

[color=#ffa500;]Don't be scared about messing up BUM, just point everything toward BOSS and Skyrim. Prefs can pretty much get any options.[/color]

 

Thanks.

 

OK figured it out. Thanks.


Edited by peppergomez, 30 June 2014 - 11:08 PM.

  • 0

#33 EssArrBee

EssArrBee

    Incompatibilism Manager

  • VIP-Supporter
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 7,461 posts

Posted 30 June 2014 - 11:11 PM

I am using the SMIM Merged, which has several patches that the STEP Core patch does not: Farmhouse flickering, Shackroof fixes, Dungeons Cliffs Ice Skirts, etc.

 

What would the best procedure be, still use the SMIM Merged? It's only two esps that are redundant- Furniture Chest Snow and DragonbornTern Fix

The next version of STEP which is coming out soon will have updated patches with those SMIM mods. You can still use the merged plugin until then if you want. It won't hurt anything and you can remove it without hurting anything either.

 

Where should I point the Mod Path and Masterlist Path selections to, respectively?

Masterlist is located where you BOSS directory is. ...BOSSSkyrimmasterlist.txt

 

Mod path is the data directory. ...SteamSteamAppscommonskyrimData


  • 0

#34 peppergomez

peppergomez

    Knight

  • Citizen
  • Pip
  • 433 posts

Posted 30 June 2014 - 11:15 PM

Though at this point I do have a basic/top-level question:

 

I have BUM open now, but it occurs to me that I don't know where the mods in red under Generated Rules should go in the Core STEP load order.

 

(Skyfalls + Skymills + DG + DB, STEP Core --last I know, SMIM-Merged, AOS2 WAF, AOS2 Realistic Water Two Patch, AOS2 GDO, AOS2 EBT Patch-- none of these AOS2 are in the STEP Core patch)

 

 

Is there a list of the load order for the final default Core STEP install posted somehere? Maybe it is the same as the install order that is posted on the STEP guide?

 

 

Edit- thanks for your quick reply. Our posts crossed.  :-)


Edited by peppergomez, 30 June 2014 - 11:16 PM.

  • 0

#35 EssArrBee

EssArrBee

    Incompatibilism Manager

  • VIP-Supporter
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 7,461 posts

Posted 30 June 2014 - 11:39 PM

If you click the bar above the right pane a category list pops up. The search bar above will allow you to search for mods, so search for a mod that is being patched like AOS or RWT.


  • 0

#36 peppergomez

peppergomez

    Knight

  • Citizen
  • Pip
  • 433 posts

Posted 30 June 2014 - 11:42 PM

No offense to the creator of BUM, but I don't find the instructions terribly clear. I know he (or she) knows how to use the app, so it's probably quite clear. I've read them a few times now and still cannot figure out how to use it properly.

 

For example, I found Skyfalls + SkyMils + DG + DB and assigned Add>After> and then typed Ultimate HD Candle Flames in the After field.

BUM lists that rule status as Invalid and "Sort Object (Ultimate HD Candle Flames) is not defined i teh Masterlist of Userlist.

 

I haven't figured out how to fix this, based on the instructions.

 

Maybe it's just me, but more user-friendly/hand holding help documentation and explanation on the STEP install page would be a godsend. I am *this* close to finishing my STEP core install, with BUM and Bashed Patch being the last steps.

 

Thanks in advance to anyone who can walk this noob through the process. Thanks.


Edited by peppergomez, 30 June 2014 - 11:45 PM.

  • 0

#37 peppergomez

peppergomez

    Knight

  • Citizen
  • Pip
  • 433 posts

Posted 30 June 2014 - 11:48 PM

Oh, I just realized that I did a full, extended STEP install, not a Core one. I installed everything on the list, not just those with the green Core Mod bar.

 

So please ignore all mention of Core in earlier posts. My bad. I guess that means I better replace my STEP core patch with the extened patch.

 

Are there other considerations I will need to go back an adjust for?


Edited by peppergomez, 30 June 2014 - 11:49 PM.

  • 0

#38 EssArrBee

EssArrBee

    Incompatibilism Manager

  • VIP-Supporter
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 7,461 posts

Posted 30 June 2014 - 11:54 PM

Not really, it is just more mods.


  • 0

#39 peppergomez

peppergomez

    Knight

  • Citizen
  • Pip
  • 433 posts

Posted 01 July 2014 - 12:04 AM

OK. Can you take a look at my prior post re: BUM, which I admit to being confused about. Many thanks.


  • 0

#40 DanimalTwo

DanimalTwo

    Knight

  • Citizen
  • Pip
  • 478 posts

Posted 01 July 2014 - 07:06 AM

No offense to the creator of BUM, but I don't find the instructions terribly clear. I know he (or she) knows how to use the app, so it's probably quite clear. I've read them a few times now and still cannot figure out how to use it properly.

 

For example, I found Skyfalls + SkyMils + DG + DB and assigned Add>After> and then typed Ultimate HD Candle Flames in the After field.

BUM lists that rule status as Invalid and "Sort Object (Ultimate HD Candle Flames) is not defined i teh Masterlist of Userlist.

 

I haven't figured out how to fix this, based on the instructions.

 

Maybe it's just me, but more user-friendly/hand holding help documentation and explanation on the STEP install page would be a godsend. I am *this* close to finishing my STEP core install, with BUM and Bashed Patch being the last steps.

 

Thanks in advance to anyone who can walk this noob through the process. Thanks.

When using BUM first run BOSS, that downloads the latest Masterlist. You should be using BOSS 2.3.0. What should concern you are the mods BOSS considers UnRecognised Plugins. For these you will need to create  BUM rules. BUM expects you to enter the full name of the ESP/ESM you are using for a rule spelled correctly with esp/esm extention. Ultimate HD Candle Flames is an optional under Ultimate HD Fire Effects which does not have an ESP. It consists of textures and meshes only. Therefore you cannot use that to create a rule. The actual rule you seek is given in Neovalen's excellent SR:LE guide and can be found here.


Edited by DanimalTwo, 01 July 2014 - 07:08 AM.

  • 0

#41 peppergomez

peppergomez

    Knight

  • Citizen
  • Pip
  • 433 posts

Posted 04 July 2014 - 12:24 AM

Thanks. I was able to add a rule for SMIM-Merged-All.esp based on his page.

 

However, I didn't see advice on where to place the AOS2.esps I have; AOS2_EBT Patch, GDO Patch, RealisticWaterTwo Patch, and WAF Patch. Neovalen's guide only offers advice for this variant of AOS2:

 

[color=#FFA500;]BOSS Masterlist Update Required[/color]: (Updating Guide)

  • AOS2_CoT3_1_patch.esp AFTER AOS_COT Patch.esp

I don't have the CoT3_1_patch.  Could someone help me create rules for the AOS2 esps I listed above?

 

 

Becuase the STEP recommendations for Extended STEP users who use the STEP Extended Patch is as follows:

 

For STEP Extended users that are NOT using the STEP Extended Patch, also get the following optional files:

  • AOS_Enhanced_Blood_Textures_Compatibility_Patch
  • AOS_Guard_Dialog_Overhaul_Compatibility_Patch
  • AOS_Realistic_Water2_Compatibility_Patch
  • AOS_Unofficial_Skyrim_Patch
  • AOS_Weapons_and_Armor_Fixes_Compatibility_Patch
  • AOS_Wet_and_Cold_Compatibility_Patch

 

 

Does that mean that I can remove the AOS EBT Patch, AOS GDO Patch, AOS2 and Realstic Water Patch esps from Mod Ogranzier? Currently they are in my Plugins tab, but are unchecked. Sounds like I can remove them though b/c I have the STEP EXtended Patch.

Correct?

 

Edit---Hmmm, I cannot remove them from the MO Plugins tab, only disalbe them. Any advice how I should proceed?

 

I found the SkyFalls + SkyMills + DG+ DB.esp instructions a bit confusing, too.

 

[color=#FFA500;]OSS Masterlist Update Required[/color]: (Updating Guide)

  • SkyFalls + SkyMills + DG + DB + FS + WT.esp AFTER SkyFalls + SkyMills Total edition.esp
  • SkyFalls DB + FS Small Waterfalls.esp AFTER SkyFalls + SkyMills + DG + DB + FS + WT.esp

 

I am using SkyFalls + SkyMills + DG+ DB.esp so I am ignoring the above and using STEP's advice:

Currently BOSS doesn't recognize the Skyfalls + Skymills + DG + DB.esp, so you will have to manually move it in your load order to come immediately after Guard Dialogue Overhaul.esp. LOOT users disregard.

 

 

Last but not least, does the STEP Extended Patch go before or after the bashed patch? Based on the STEP page, it's not clear where exactly in the install the STEP Extended Patch goes (only that it's towards the end).  BOSS doesn't recognize it.

 

Thanks.


Edited by peppergomez, 04 July 2014 - 12:38 AM.

  • 0

#42 WDW

WDW

    Citizen

  • Citizen
  • 27 posts

Posted 09 October 2014 - 05:51 AM

Im having a issues with DUM.

 

After I install mod and I shoud edit load order on user list the mod aint there. I have been tyring to find a fix how to add them there but cant figure out. Im following Skyrim Revisited - Legendary edition.

 

Good excaple is:

  • Atlas Legendary.esp AFTER Atlas Map Markers.esp

I just dont have Atlas Legendary.esp on my user list. Or Extended ui.esp.... or meny others.


  • 0

#43 Fereval

Fereval

    Noble

  • Citizen
  • 46 posts

Posted 09 October 2014 - 07:01 AM

Sounds obvious but if you use MO to manage your mods, be sure to load BUM through MO.

Also be sure to have all your esps active on the plugin side of MO (right pane).

 

If the rule you want to add is an "Override" then it means that the mod is already registered on the main userlist with a rule, hence not displaying on the left pane of BUM : add the override rule to the appropriate mod on the right pane (right click on the mod).


Edited by Fereval, 09 October 2014 - 07:02 AM.

  • 0



Also tagged with one or more of these keywords: dropped

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users